<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    <h1 th:text="${title}" align="center"></h1>
    <form action="" method="get" align="center">
        <label for="sentence">Insert sentences:</label><br>
        <textarea type="tex" id="sentence" name="sentence" value="" required ></textarea><br><br>
        <input type="submit" value="Calculate" name="calculate">
        <h1 th:text="${sentence}"></h1>
        <h1 th:text="${result}"></h1>
    </form>
</body>
</html>
